Subject: Ticket Assigned - 3773931 / 9560699981
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 15:36:16 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3773931 / 9560699981 Ola                    hi           07:14 PM, 11th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:14 PM, 11th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:14 PM, 11th Apr                   Ahmed                   Hi this is Ahmed how can I help you today            07:16 PM, 11th Apr                     Ola                    i still have the same complain 3766419 they bring another one with the same issue and i refused to receive           07:17 PM, 11th Apr                     Ola                    and since 2 days no one contact me for replacement           07:18 PM, 11th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order           07:18 PM, 11th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           07:27 PM, 11th Apr                     Ola                    thanks           07:28 PM, 11th Apr                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           07:35 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4161521